.popup-sms-wrap>p {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.popup-sms-wrap>div p {
  font-weight: normal;
  margin-bottom: 20px;
}

.popup-sms-wrap>div p a {
  background: #0066CC;
  color: #fff;
  font-weight: bold;
  text-align: center;
  -webkit-box-shadow: 0 1px 4px 0px rgb(0 0 0 / 20%);
  box-shadow: 0 1px 4px 0px rgb(0 0 0 / 20%);
  border-radius: 3px;
  font-size: 14px;
  padding: 12px;
  display: block;
}
/* +++++++++++++++++++++++++
 *   popup login
 * ++++++++++++++++++++++++++++ */
.popup-sms-wrap {
  margin-top: 10px;
}
.popup-sms-wrap .caution-box {
  background: #FFF4F4;
  display: flex;
  color: #FC0000;
  font-weight: bold;
  border-radius: 3px;
  font-size: 12px;
  align-items: center;
  justify-content: center;
  padding: 8px;
  margin-bottom: 20px;
  line-height: 1.5;
  text-align: left;
}
.popup-sms-wrap > p, .popup-sms-wrap > dl {
  color: #333333;
}
.popup-sms-wrap > p span.caution {
  box-sizing: border-box;
  position: relative;
  display: block;
  transform: scale(var(--ggs, 1));
  width: 16px;
  height: 16px;
  border: 2px solid #fc0000;
  border-radius: 40px;
  background: #fc0000;
  color: #fff;
  margin-right: 4px;
  padding-right: 11px;
}
.popup-sms-wrap > p span.caution:before {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  border-radius: 3px;
  width: 2px;
  background: currentColor;
  left: 5px;
  height: 2px;
  bottom: 2px;
}
.popup-sms-wrap > p span.caution:after {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  border-radius: 3px;
  width: 2px;
  background: currentColor;
  left: 5px;
  top: 1px;
  height: 6px;
}
.popup-sms-wrap div {
  text-align: center;
  margin-bottom: 15px;
}
.popup-sms-wrap .btn {
  box-shadow: none;
  padding: 0;
  font-size: 14px;
}
.popup-sms-wrap .btn a {
  color: #06c;
  display: block;
  padding: 12px;
}
.popup-sms-wrap .sign-up-btn {
  color: #fff;
  display: block;
  border-radius: 4px;
  padding: 0;
  text-align: center;
  background: none;
  font-size: 14px;
  margin-top: -5px;
}
.popup-sms-wrap .sign-up-btn a {
  background: #F07216;
  border-radius: 3px;
  display: block;
  color: #fff;
  padding: 12px;
}
.popup-sms-wrap dl {
  border-top: solid 1px #D2D2D2;
  padding-top: 20px;
  margin-top: 25px;
}
.popup-sms-wrap dl p {
  font-size: 16px;
  border-bottom: solid 1px #333333;
  display: inline-block;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 15px;
}
.popup-sms-wrap dl dd:first-of-type {
  margin-bottom: 20px;
}
.popup-sms-wrap dl dd:first-of-type span {
  font-size: 14px;
  font-weight: normal;
  text-align: left !important;
  line-height: 1.5;
}
.popup-sms-wrap dl dd ul {
  display: flex;
}
.popup-sms-wrap .icon-box span {
  text-align: center !important;
}
.popup-sms-wrap .icon-box span:last-of-type {
  font-size: 12px;
}
.popup-sms-wrap .icon-box img {
 width: 60%;
  margin: inherit !important;
}
.popup-sms-wrap .eiga-id-detail {
  background: #F8F8F8;
  display: flex;
  justify-content: center;
  font-weight: bold;
  padding: 12px;
  color: #333333;
}
.popup-sms-wrap > div .eiga-id-detail a {
  background: none;
  color: #06c;
  font-weight: bold;
  text-align: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  font-size: 14px;
  padding: 0;
  display: contents;
  padding: 12px;
}
